@font-face {
  font-family: 'icons';
  src:
    url('./icons.woff?4c27532e40243b3e21234d9cd69be586') format('woff'),
    url('./icons.woff2?4c27532e40243b3e21234d9cd69be586') format('woff2');
}

i[class^='icon-']:before,
i[class*=' icon-']:before {
  font-family: icons !important;
  font-style: normal;
  font-weight: normal !important;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-cowboy:before {
  content: '\f101';
}
